<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
        <key>API_KEY</key>
        <string>AIzaSyCtr6QK7ixiotqBo4BlzoyS1X6ABMWni9E</string>
        <key>GCM_SENDER_ID</key>
        <string>154597733455</string>
        <key>PLIST_VERSION</key>
        <string>1</string>
        <key>BUNDLE_ID</key>
        <string>com.ai.wallpaper.genie</string>
        <key>PROJECT_ID</key>
        <string>wallpaper-genie-ios</string>
        <key>STORAGE_BUCKET</key>
        <string>wallpaper-genie-ios.appspot.com</string>
        <key>IS_ADS_ENABLED</key>
        <false></false>
        <key>IS_ANALYTICS_ENABLED</key>
        <false></false>
        <key>IS_APPINVITE_ENABLED</key>
        <true></true>
        <key>IS_GCM_ENABLED</key>
        <true></true>
        <key>IS_SIGNIN_ENABLED</key>
        <true></true>
        <key>GOOGLE_APP_ID</key>
        <string>1:154597733455:ios:d1981e1a0bcc03dab6663a</string>
</dict>
</plist>